/* 
/* 
Copyright Creative Lifestles, Inc.
All Rights Reserved
 */

/*Main Styles*/
#javascriptwarning{
	color:#FFFFFF;
	background-color:#990000;
	font-size:12px;
	text-align:center;
}
html {
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}
Body{
	background:#fff;
	color:#000;
	margin:0;
	padding:0;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	overflow:visible;
	width:100%;
}
#wrapper{
	width:900px;
	text-align:left;
	position: relative;
	margin: 0 auto;
}
/*Header*/
#banner{
	width:100%;
	background:#514C4C;
	height:100px;
}
#banner img{
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	margin:0 auto;
	border:none;
}
#banner a, a:hover, a:visited{
	padding:0px;
	margin:0 auto;
	border:none;
}
#banner table{
	padding:0px;
	margin:0 auto;
	border:none;
}
 .subBanner{
 	padding-top:26px;
	padding-left:20px;
	font-size:22px;
	color:#B5A99E;}

/*Top Menu*/
#topMenuDIV a, a:hover,a:visited{
	text-transform:uppercase;
	padding:0px;
	font-size:12px;}
.lavaLampTopStyle {
	text-transform:uppercase;
	margin-left:160px;
	margin-top: 0px;
	position: relative;
	background-color: white;
	overflow: hidden;}
.lavaLampTopStyle li {
	float: left;
	list-style: none;}
.lavaLampTopStyle li.back {
	border-top:solid #BD292C;
	width: 9px;
	height: 30px;
	z-index: 8;
	position: absolute;}
.lavaLampTopStyle li a {
	font: bold 14px;
	text-transform:lowercase;
	text-decoration: none;
	color: #928F8F;
	outline: none;
	text-align: center;
	top: 7px;
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 10px;}   
.lavaLampTopStyle li a:hover, .lavaLampTopStyle li a:active, .lavaLampTopStyle li a:visited {
	border: none;}             

body#homepage a#homenav,
body#shoppage a#shopnav,
body#downloadspage a#downloadsnav,
body#biblePage  a#downloadsnav
{
	font: bold 14px;
	color: #000;text-align: center;
}	

			
/*Side Menu*/
#sideMenu{
	width:190px;
	background:#fff;
	float:left;}
#secondpane a,a:visited{
	font-size:14px;
   	display:block;
 	color:#928F8F;
	padding-left:10px;
	text-decoration:none;}
#secondpane a:hover{
	font-size:14px;
	color:#000;
	padding-left:10px;
	text-decoration:none;
}
#subpane a,a:visited{
	font-size:14px;
  	display:block;
  	color:#928F8F;
  	padding-left:30px;
  	text-decoration:none;}
#subpane a:hover{
	font-size:14px;
   	display:block;
	color: #000000;
  	text-decoration:none;
  	padding-left:30px;}


.menu_list {
	width: 190px;}
.menu_head {
	position: relative;
	margin:0px;}
.menu_subhead {
	margin:0px;
  	display:block;
  	color:#000;
	padding-top:0px;
  	padding-left:15px;
  	text-decoration:none;}
.menu_body {
	border-left:solid #BD292C;
	display:none;
}

/*Content*/
#content{
	background:#ECECED;
	margin-left:200px;
	min-height:400px;
}
#content a,a:visited{
	font-size:14px;
	color:#BD292C;
	padding:0px;
	text-decoration:none;}
#content a:hover{
	font-size:14px;
	color:#000;
	padding:0px;
	text-decoration:none;}
#content p, table{
	color:#5F5B5B;
	font-size:14px;
	margin-left:30px;
	margin-right:40px;}
#content img{
	padding:5px;
}

.heading{
	font-weight:500;
	color:#000000;
	font-size:16px;}

.subHeading{
	color:#000000;}

#contentSpace{
	height:20px;
}

/*Footer*/
#footer{
	margin-left:200px;
	padding:10px;
	color:#CC7A7B;}
#footer a,a:hover,a:visited{
	text-transform:none;
	font-size:12px;
	display:inline;
	color:#928F8F;
	text-decoration:none;
	border:none;
	padding:0px;}
	

/*Downloads*/
#downloadsContent{
	width:700px;

	color:#5F5B5B;
	font-size:14px;
	margin-left:0px;
}
#downloadsContentBible{
	width:660px;

	color:#5F5B5B;
	font-size:14px;
	margin-left:20px;
}
#downloadsContent table{
	border:#FFFFFF;
	border-bottom-style:solid;
}
#downloadsContent img{
	padding:5px;
}
.osInfo{
	font-size:12px;
	padding:10px;
	background-color:#D8D9DA;
}
.downloadName{
	padding-left:20px;
}
.downloadHeading{
	font-weight:500;
	color:#000000;
	background-color:#D8D9DA;
	font-size:16px;
	padding-left:20px;
}

